﻿-- Sound List for FSwapper3
--
-- Instructions:
--
-- You can change these values if you want.
-- Look at the default for Sounds.Sound to see how to use custom files.
-- The other defaults are all "built-in" to WoW.
--
-- Note1: The double slash '\\' in the paths is important, using only one slash
-- will result in the file not being played.
--
-- Note2: The paths are relative to your WoW folder. If you add any files to
-- the WoW folder, you will have to close WoW and reopen it before the files
-- can be found. Just reloading the interface will not work.

local FSwapper3 = LibStub("AceAddon-3.0"):GetAddon("FSwapper3");
--local L = LibStub("AceLocale-3.0"):GetLocale("FSwapper3", true);

FSwapper3.Sounds.Sound = "Interface\\AddOns\\FSwapper3\\sounds\\sound.mp3";
-- Played when sound is enabled in FSwapper3
FSwapper3.Sounds.Error = "Sound\\Events\\UD_DiscoBallSpawn.wav";
-- Played when FSwapper3 encounters an error
FSwapper3.Sounds.Enable = "Sound\\Creature\\GoblinMaleGruffNPC\\GoblinMaleGruffNPCGreeting04.wav";
-- Played when FSwapper3 is enabled
FSwapper3.Sounds.Disable = "Sound\\Creature\\GoblinMaleGruffNPC\\GoblinMaleGruffNPCFarewell01.wav";
-- Played when FSwapper3 is disabled
FSwapper3.Sounds.Weapons = "Sound\\Interface\\iEquipmentContainerCloseA.wav";
-- Played when FSwapper3 equips your weapons
FSwapper3.Sounds.Fishing = "Sound\\Spells\\Tradeskills\\FishReelIn.wav";
-- Played when FSwapper3 equips your fishing pole